#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Arial', sans-serif;
  font-size: 1.0em;
  position: relative;
  border-radius: 8px;
}
#cssmenu a {
  line-height: 1.5;
}
#cssmenu {
  width: 100%;
  border-radius: 8px;  
  border: 1px solid #BFBFBF;
  font-family: 'Arial', sans-serif;    
}
#cssmenu > ul {
  background: #E3E3E3;
}
#cssmenu > ul:after {
  clear: both;
  content: '';
  display: table;
}
@media all and (max-width: 880px) {
#cssmenu > ul {
  max-height: 32px;
  overflow: hidden;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
}
#cssmenu.expand ul {
  max-height: 880px;
}
}
#cssmenu > ul > li {
 
  float: left;  
  
}
#cssmenu > ul > li.mobile {
  display: none;
}
#cssmenu > ul > li.active {
  background: #D9D9D9;
 
}
@media all and (max-width: 880px) {
#cssmenu > ul > li {
  border-right: 0 none;
  display: block;
  float: none;
}
#cssmenu > ul > li.mobile {
  display: block;
}
#cssmenu > ul > li.mobile i {
  float: right;
  font-style: normal;
}
}
#cssmenu > ul > li:last-child {
  border-right: 0 none; 
}
#cssmenu > ul > li:last-child ul {
  left: auto;
  right: 0;
}
#cssmenu > ul > li.mobile {
  border-right: 0 none;
}
#cssmenu > ul > li > a {
  margin: 2px 15px 2px 14px;
  font-size: 1.0em;
  display: block;
  color: #696969;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 2px 2px;
  font-weight:normal; 
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  color: #373737; 
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  color: #696969;
}
